Index: /trunk/dports/lang/php5/Portfile
===================================================================
--- /trunk/dports/lang/php5/Portfile	(revision 97977)
+++ /trunk/dports/lang/php5/Portfile	(revision 97978)
@@ -9,5 +9,5 @@
 # Increment revision of php5-eaccelerator when updating version of php5.
 epoch                   1
-version                 5.3.15
+version                 5.3.17
 set major               [lindex [split ${version} .] 0]
 set my_name             php${major}
@@ -33,6 +33,6 @@
 
 checksums               [suffix ${distname}] \
-                        rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+                        rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_build           port:pkgconfig \
Index: /trunk/dports/php/php5-calendar/Portfile
===================================================================
--- /trunk/dports/php/php5-calendar/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-calendar/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     calendar 5.3.15 bundled
+php5extension.setup     calendar 5.3.17 bundled
 categories-append       devel
 platforms               darwin
@@ -16,6 +16,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 use_parallel_build      yes
Index: /trunk/dports/php/php5-curl/Portfile
===================================================================
--- /trunk/dports/php/php5-curl/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-curl/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     curl 5.3.15 bundled
+php5extension.setup     curl 5.3.17 bundled
 categories-append       net www
 platforms               darwin
@@ -16,6 +16,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_lib-append      port:curl
Index: /trunk/dports/php/php5-dba/Portfile
===================================================================
--- /trunk/dports/php/php5-dba/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-dba/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     dba 5.3.15 bundled
+php5extension.setup     dba 5.3.17 bundled
 categories-append       databases
 platforms               darwin
@@ -16,6 +16,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 use_parallel_build      yes
Index: /trunk/dports/php/php5-eaccelerator/Portfile
===================================================================
--- /trunk/dports/php/php5-eaccelerator/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-eaccelerator/Portfile	(revision 97978)
@@ -6,5 +6,5 @@
 epoch             1
 php5extension.setup eaccelerator 0.9.6.1
-revision          7
+revision          8
 categories        php www devel
 platforms         darwin freebsd openbsd
Index: /trunk/dports/php/php5-enchant/Portfile
===================================================================
--- /trunk/dports/php/php5-enchant/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-enchant/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup       php5extension 1.0
 
-php5extension.setup enchant 5.3.15 bundled
+php5extension.setup enchant 5.3.17 bundled
 license         PHP
 categories      php textproc devel
@@ -16,6 +16,6 @@
     many spell libraries.
 
-checksums       rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums       rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_lib-append \
Index: /trunk/dports/php/php5-exif/Portfile
===================================================================
--- /trunk/dports/php/php5-exif/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-exif/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     exif 5.3.15 bundled
+php5extension.setup     exif 5.3.17 bundled
 categories-append       graphics
 platforms               darwin
@@ -15,6 +15,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 use_parallel_build      yes
Index: /trunk/dports/php/php5-ftp/Portfile
===================================================================
--- /trunk/dports/php/php5-ftp/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-ftp/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     ftp 5.3.15 bundled
+php5extension.setup     ftp 5.3.17 bundled
 categories-append       net
 platforms               darwin
@@ -16,6 +16,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_lib-append      port:openssl
Index: /trunk/dports/php/php5-gd/Portfile
===================================================================
--- /trunk/dports/php/php5-gd/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-gd/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     gd 5.3.15 bundled
+php5extension.setup     gd 5.3.17 bundled
 revision                1
 categories-append       graphics
@@ -16,6 +16,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_lib-append      port:freetype \
Index: /trunk/dports/php/php5-gettext/Portfile
===================================================================
--- /trunk/dports/php/php5-gettext/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-gettext/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     gettext 5.3.15 bundled
+php5extension.setup     gettext 5.3.17 bundled
 categories-append       devel
 platforms               darwin
@@ -16,6 +16,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_lib-append      port:gettext
Index: /trunk/dports/php/php5-gmp/Portfile
===================================================================
--- /trunk/dports/php/php5-gmp/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-gmp/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     gmp 5.3.15 bundled
+php5extension.setup     gmp 5.3.17 bundled
 categories-append       devel math
 platforms               darwin
@@ -17,6 +17,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_lib-append      port:gmp
Index: /trunk/dports/php/php5-iconv/Portfile
===================================================================
--- /trunk/dports/php/php5-iconv/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-iconv/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     iconv 5.3.15 bundled
+php5extension.setup     iconv 5.3.17 bundled
 categories-append       textproc
 platforms               darwin
@@ -16,6 +16,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_lib-append      port:libiconv
Index: /trunk/dports/php/php5-imap/Portfile
===================================================================
--- /trunk/dports/php/php5-imap/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-imap/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     imap 5.3.15 bundled
+php5extension.setup     imap 5.3.17 bundled
 categories-append       mail
 platforms               darwin
@@ -15,6 +15,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_build-append    port:cclient
Index: /trunk/dports/php/php5-intl/Portfile
===================================================================
--- /trunk/dports/php/php5-intl/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-intl/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup       php5extension 1.0
 
-php5extension.setup intl 5.3.15 bundled
+php5extension.setup intl 5.3.17 bundled
 categories      php devel
 platforms       darwin
@@ -16,6 +16,6 @@
     Internationalization extension implements ICU library functionality in PHP.
 
-checksums       rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums       rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_lib-append  port:icu
Index: /trunk/dports/php/php5-ldap/Portfile
===================================================================
--- /trunk/dports/php/php5-ldap/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-ldap/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     ldap 5.3.15 bundled
+php5extension.setup     ldap 5.3.17 bundled
 categories-append       databases
 platforms               darwin
@@ -17,6 +17,6 @@
                         Servers.
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_lib-append      port:openldap \
Index: /trunk/dports/php/php5-mbstring/Portfile
===================================================================
--- /trunk/dports/php/php5-mbstring/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-mbstring/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     mbstring 5.3.15 bundled
+php5extension.setup     mbstring 5.3.17 bundled
 categories-append       textproc
 platforms               darwin
@@ -16,6 +16,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 use_parallel_build      yes
Index: /trunk/dports/php/php5-mcrypt/Portfile
===================================================================
--- /trunk/dports/php/php5-mcrypt/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-mcrypt/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     mcrypt 5.3.15 bundled
+php5extension.setup     mcrypt 5.3.17 bundled
 categories-append       security
 platforms               darwin
@@ -16,6 +16,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_lib-append      port:libmcrypt \
Index: /trunk/dports/php/php5-mssql/Portfile
===================================================================
--- /trunk/dports/php/php5-mssql/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-mssql/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup                       php5extension 1.0
 
-php5extension.setup             {mssql pdo_dblib} 5.3.15 bundled
+php5extension.setup             {mssql pdo_dblib} 5.3.17 bundled
 categories-append               databases
 platforms                       darwin
@@ -16,6 +16,6 @@
 long_description                ${description}
 
-checksums                       rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                                sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums                       rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                                sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_lib-append              port:freetds
Index: /trunk/dports/php/php5-mysql/Portfile
===================================================================
--- /trunk/dports/php/php5-mysql/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-mysql/Portfile	(revision 97978)
@@ -6,5 +6,5 @@
 PortGroup                       archcheck 1.0
 
-php5extension.setup             {mysql mysqli pdo_mysql} 5.3.15 bundled
+php5extension.setup             {mysql mysqli pdo_mysql} 5.3.17 bundled
 categories-append               databases
 platforms                       darwin
@@ -17,6 +17,6 @@
 long_description                ${description}
 
-checksums                       rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                                sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums                       rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                                sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_lib-append              port:zlib
Index: /trunk/dports/php/php5-odbc/Portfile
===================================================================
--- /trunk/dports/php/php5-odbc/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-odbc/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup                       php5extension 1.0
 
-php5extension.setup             {odbc pdo_odbc} 5.3.15 bundled
+php5extension.setup             {odbc pdo_odbc} 5.3.17 bundled
 categories-append               databases
 platforms                       darwin
@@ -16,6 +16,6 @@
 long_description                ${description}
 
-checksums                       rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                                sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums                       rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                                sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 use_parallel_build              yes
Index: /trunk/dports/php/php5-openssl/Portfile
===================================================================
--- /trunk/dports/php/php5-openssl/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-openssl/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     openssl 5.3.15 bundled
+php5extension.setup     openssl 5.3.17 bundled
 categories-append       devel security
 platforms               darwin
@@ -17,6 +17,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_lib-append      port:openssl
Index: /trunk/dports/php/php5-oracle/Portfile
===================================================================
--- /trunk/dports/php/php5-oracle/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-oracle/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup                       php5extension 1.0
 
-php5extension.setup             oracle 5.3.15 bundled
+php5extension.setup             oracle 5.3.17 bundled
 php5extension.ini               oracle.ini
 php5extension.extensions        oci8 pdo_oci
@@ -18,6 +18,6 @@
 long_description                ${description}
 
-checksums                       rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                                sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums                       rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                                sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_lib-append              port:oracle-instantclient
Index: /trunk/dports/php/php5-pcntl/Portfile
===================================================================
--- /trunk/dports/php/php5-pcntl/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-pcntl/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     pcntl 5.3.15 bundled
+php5extension.setup     pcntl 5.3.17 bundled
 categories-append       sysutils
 platforms               darwin
@@ -17,6 +17,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 use_parallel_build      yes
Index: /trunk/dports/php/php5-posix/Portfile
===================================================================
--- /trunk/dports/php/php5-posix/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-posix/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     posix 5.3.15 bundled
+php5extension.setup     posix 5.3.17 bundled
 categories-append       sysutils
 platforms               darwin
@@ -17,6 +17,6 @@
                         not accessible through other means
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 use_parallel_build      yes
Index: /trunk/dports/php/php5-postgresql/Portfile
===================================================================
--- /trunk/dports/php/php5-postgresql/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-postgresql/Portfile	(revision 97978)
@@ -6,5 +6,5 @@
 PortGroup                       archcheck 1.0
 
-php5extension.setup             postgresql 5.3.15 bundled
+php5extension.setup             postgresql 5.3.17 bundled
 php5extension.ini               postgresql.ini
 php5extension.extensions        pgsql pdo_pgsql
@@ -20,6 +20,6 @@
 long_description                ${description}
 
-checksums                       rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                                sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums                       rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                                sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 use_parallel_build              yes
Index: /trunk/dports/php/php5-pspell/Portfile
===================================================================
--- /trunk/dports/php/php5-pspell/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-pspell/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     pspell 5.3.15 bundled
+php5extension.setup     pspell 5.3.17 bundled
 categories-append       textproc
 platforms               darwin
@@ -16,6 +16,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_lib-append      port:aspell
Index: /trunk/dports/php/php5-snmp/Portfile
===================================================================
--- /trunk/dports/php/php5-snmp/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-snmp/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     snmp 5.3.15 bundled
+php5extension.setup     snmp 5.3.17 bundled
 categories-append       sysutils
 platforms               darwin
@@ -16,6 +16,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 use_parallel_build      yes
Index: /trunk/dports/php/php5-soap/Portfile
===================================================================
--- /trunk/dports/php/php5-soap/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-soap/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     soap 5.3.15 bundled
+php5extension.setup     soap 5.3.17 bundled
 categories-append       net
 platforms               darwin
@@ -15,6 +15,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_lib-append      port:libxml2
Index: /trunk/dports/php/php5-sockets/Portfile
===================================================================
--- /trunk/dports/php/php5-sockets/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-sockets/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     sockets 5.3.15 bundled
+php5extension.setup     sockets 5.3.17 bundled
 categories-append       net
 platforms               darwin
@@ -16,6 +16,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 use_parallel_build      yes
Index: /trunk/dports/php/php5-sqlite/Portfile
===================================================================
--- /trunk/dports/php/php5-sqlite/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-sqlite/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup                       php5extension 1.0
 
-php5extension.setup             {sqlite sqlite3 pdo_sqlite} 5.3.15 bundled
+php5extension.setup             {sqlite sqlite3 pdo_sqlite} 5.3.17 bundled
 categories-append               databases
 platforms                       darwin
@@ -16,6 +16,6 @@
 long_description                ${description}
 
-checksums                       rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                                sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums                       rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                                sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 # Note that the sqlite extension uses the built-in sqlite2 libraries while the
Index: /trunk/dports/php/php5-tidy/Portfile
===================================================================
--- /trunk/dports/php/php5-tidy/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-tidy/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     tidy 5.3.15 bundled
+php5extension.setup     tidy 5.3.17 bundled
 categories-append       www
 platforms               darwin
@@ -16,6 +16,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_lib-append      port:tidy
Index: /trunk/dports/php/php5-wddx/Portfile
===================================================================
--- /trunk/dports/php/php5-wddx/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-wddx/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     wddx 5.3.15 bundled
+php5extension.setup     wddx 5.3.17 bundled
 categories-append       textproc
 platforms               darwin
@@ -15,6 +15,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_build-append    port:expat \
Index: /trunk/dports/php/php5-xmlrpc/Portfile
===================================================================
--- /trunk/dports/php/php5-xmlrpc/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-xmlrpc/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     xmlrpc 5.3.15 bundled
+php5extension.setup     xmlrpc 5.3.17 bundled
 categories-append       textproc
 platforms               darwin
@@ -15,6 +15,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_build-append    port:libiconv \
Index: /trunk/dports/php/php5-xsl/Portfile
===================================================================
--- /trunk/dports/php/php5-xsl/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-xsl/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     xsl 5.3.15 bundled
+php5extension.setup     xsl 5.3.17 bundled
 categories-append       textproc
 platforms               darwin
@@ -16,6 +16,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_lib-append      port:libxslt
Index: /trunk/dports/php/php5-zip/Portfile
===================================================================
--- /trunk/dports/php/php5-zip/Portfile	(revision 97977)
+++ /trunk/dports/php/php5-zip/Portfile	(revision 97978)
@@ -5,5 +5,5 @@
 PortGroup               php5extension 1.0
 
-php5extension.setup     zip 5.3.15 bundled
+php5extension.setup     zip 5.3.17 bundled
 categories-append       archivers
 platforms               darwin
@@ -15,6 +15,6 @@
 long_description        ${description}
 
-checksums               rmd160  b82b9f57c4bdc3b451a0c179f131497ebbbfd94f \
-                        sha256  f9b725659e64228a60883bd134afe1f638900b6b8fa93ba98053095b0892f1ef
+checksums               rmd160  40d0eee40b7c5218985ac490f2efa21d67f1279d \
+                        sha256  ad85e857d404b9e74f1e003deb574e94e3bb939f686e4e9a871d3a6b3f957509
 
 depends_build-append    port:pcre
